Subject: Ticket Assigned - Need esc update status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:57:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update status User 
                   Hi           07:48 PM, 07th Oct      

            
 mayar                   Hi ,Thank you for contacting us. My name is Mayar, I will be happy to assist you.           07:48 PM, 07th Oct 

              
 User 
                  
 Please remove this. I got my delivery yesterday ? 
          07:49 PM, 07th Oct      

            
 mayar                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           07:50 PM, 07th Oct 

            
 mayar                   Is there anything else, I could assist you with today?           07:50 PM, 07th Oct 

              
 User 
                   No thanks for your assistance ?.           07:51 PM, 07th Oct      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          07:54 PM, 07th Oct 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3198969